Unable to play super smash bros online with 11.0.0 arm9 with 1.1.5 update.

Discussion in '3DS - Homebrew Development and Emulators' started by Feeling it!, May 19, 2016.

  1. Feeling it!
    OP

    Feeling it! Pure Logical Feels.

    Member
    386
    346
    Feb 21, 2016
    United States
    Running.
    Any advice?
    I think it might be that I am using a custom version of the game.
    OH the main part it is telling me to update to the newest system version.



    (the problem was that my luma3ds was out dated)
     
    Last edited by Feeling it!, May 19, 2016 - Reason: solved.
  2. nero99

    nero99 GBAtemp Advanced Maniac

    Member
    1,933
    873
    Sep 18, 2014
    United States
    Get reinand 4.1 or luma3ds latest nightly build. That's the only way to fix your issue since those patch whatever Nintendo patched with 11.0
     
    Feeling it! likes this.
  3. Drakia

    Drakia GBAtemp Advanced Maniac

    Member
    1,525
    1,778
    Mar 15, 2008
    Canada
    Feeling it! likes this.
  4. Feeling it!
    OP

    Feeling it! Pure Logical Feels.

    Member
    386
    346
    Feb 21, 2016
    United States
    Running.
    well I have arm9 with luma3ds but it will not work.....so i gotta make another emunand?

    — Posts automatically merged - Please don't double post! —

    oh now it makes sense thanks guys.
    (I hope luma fixes this personaly)
    Oh I just updated to the hourly as a last moment thing before using the module patch and that fixed it too.
     
    Last edited by Feeling it!, May 19, 2016